
#navigation {
	position:absolute;
	height:40px;
	width:100%;
	z-index:9;
	background:rgb(0,0,0);  
    background: transparent\9;  
    background:rgba(0,0,0,0.7);  
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);  
}

#menu-toggle {
	display: none;
	position:absolute;
    right:10px;
    z-index:9999;
    top:10px;
    width:31px;
    height:29px;
    background:url(../images/bg-nav-t.png) no-repeat;
}
#menu-toggle:hover{
    background:url(../images/bg-nav-t-o.png) no-repeat;
}

/* HEADER > MENU */
#main-menu {
	margin: 10px 0px 0px 230px;

}

#main-menu > li {
	display: inline-block;
	margin-left: 30px;
	padding: 2px 0;
}

#main-menu > li.parent {
	background-image: url(../images/plus-gray.png);
	background-size: 7px 7px;
	background-repeat: no-repeat;
	background-position: left center;
}

#main-menu > li.parent > a {
	padding-left: 14px;
}

#main-menu > li > a {
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	padding: 30px 0;
	text-decoration:none;
}

#main-menu > li:hover > a,
#main-menu > li.active > a {
	color: #F58720;
}

/* HEADER > MENU > DROPDOWN */
#main-menu li {
	position: relative;
    list-style:none;
}

#main-menu ul { /* level 2 */
	display: none;
	left: -40px;
	top: 30px;
	position: absolute;
	width: 200px;
	z-index: 9999;
}

#main-menu ul ul { /* level 3+ */
	margin-top: -1px;
	padding-top: 0;
	left: 149px;
	top: 0px;
}

#main-menu ul > li > a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	
	display: block;
	padding: 10px;
    font-size:14px;
    line-height:14px;
    color: #fff;
    margin:0px;
}

#main-menu ul > li > a:hover {
	background-color: #2a2a2a; 
	color: #F58720;
}

#main-menu ul > li:first-child {
	border-top: 3px solid #F58720;
}

#main-menu ul ul.active > li:first-child {
	border-top: 1px solid #444;
}

#main-menu ul > li:last-child > a {
	border-radius: 0 0 2px 2px;
}

#main-menu ul > li > a.parent {
	background-image: url(../images/arrow.png);
	background-size: 5px 9px;
	background-repeat: no-repeat;
	background-position: 95% center;
}
#main-menu li:hover > ul {
	display: block; /* show the submenu */
}


@media all and (max-width: 900px) {

	#navigation {
		position: absolute;
		top: 40;
        left:0;
        width:auto;
        
        width:100%;
        display:block;
        
        
	}

	#menu-toggle {
		display: block;
	}

	#main-menu {
		display: none;
		float: none;
        margin:0px;
        padding:0px 0px 0px 20px;
        
	}
	#main-menu a {
		text-decoration:none;
    	font-size:14px;
	}
	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: -1px;
	}


	#main-menu > li > a {
		background-color: #333;
		border: 1px solid #444;
		color: #bbb;
		display: block;
		font-size: 16px;
        line-height:16px;
        height:16px;
		padding: 12px !important;
		padding: 0;
	}

	#main-menu li > a:hover {
		background-color: #444; 
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.active > a {
		border: 1px solid #444 !important;
		color: #fff !important;
	}

	#main-menu ul {
		display: block;
		margin-top: -1px;
		margin-left: 20px;
		position: static;
		padding: 0;
		width: inherit;
	}

	#main-menu ul > li:first-child {
		border-top: 1px solid #444 !important;
	}

	#main-menu ul > li > a.parent {
		background: #333 !important;
	}
}
